### Method

# Gcr Certificate is_issuer

#### Declaration [src]

    gboolean
    gcr_certificate_is_issuer (
      GcrCertificate* self,
      GcrCertificate* issuer
    )

#### Description [src]

Check if `issuer` could be the issuer of this certificate. This is done by comparing the relevant subject and issuer fields. No signature check is done. Proper verification of certificates must be done via a crypto library.

#### Parameters

`issuer` | `GcrCertificate`
| A possible issuer `GcrCertificate`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| Whether `issuer` could be the issuer of the certificate.